/*
GLOBAL VARIABLES
*/

:root{--color-brand-primary: #fcb040;--color-brand-secondary:#3c5665;--color-brand-accent:#ffffff;--color-text-primary: #242424;--color-text-secondary: #1a1a1a;--color-text-accent1: #fcb040;--color-text-accent2:#1a1a1a;--color-text-muted:#959595;--color-text-subtle: #646464;--color-text-inverse: #232323;--color-bg-page:#ffffff;--color-bg-page-soft: #ffffff;--color-bg-soft:#f7e9d5;--color-header-bg: #fffbf4;--color-nav-bg:var(--color-brand-primary);--color-footer-bg:var(--color-text-inverse);--color-overlay-dark:rgb(0 0 0 / 40%);--color-overlay-light:rgb(255 255 255 / 88%);--color-btn-bg:var(--color-brand-primary);--color-btn-text:var(--color-text-inverse);--color-btn-border:var(--color-brand-primary);--color-carousel-overlay: linear-gradient(rgb(0 0 0 / 30%) 0%, rgb(0 0 0 / 30%) 40%, rgb(255 255 255 / 80%) 100%);

/* GRAPHIC DEFAULTS */--bg-pos-x-mobile:right;--bg-pos-y-mobile:0px;--bg-size-mobile:200%;--bg-height-mobile:2400px;--bg-opacity-mobile:.1;--bg-top-mobile:0px;--bg-transform-mobile:scaleX(1);--bg-pos-x-desktop:890px;--bg-pos-y-desktop:0px;--bg-size-desktop:75%;--bg-height-desktop:1200px;--bg-opacity-desktop:1;--bg-top-desktop:90px;--bg-transform-desktop:scaleX(1);--carousel-bg-image: url("/img/upload/hero.webp");}

/* Module BG Cover Images-------------------------------------------------*/

.sb-testimonials-var1-row {
	background: #ffffff !important;
}

.sb-feature-about1-row {
	background-image: url(/img/upload/000_custom_image87.jpg)!important;	
}

.sb-feature-about2-row {
	background-image: url(/img/upload/fairoakssmilespediatricdentistry-_custom_image1.jpg)!important;	
}

.sb-feature-about3-row {
	background-image: none;	
}

.sb-feature-cta1-row {
	background-image: none;
}

.sb-feature-cta2-row {
	background-image: none;
}
.sb-feature-cta3-row {
	background-image: none;
}

#page-home .sb-feature-gallery-row,
#page-home .sb-gallery-row  {
	background: #ffffff;
}
		 
#page-home .sb-contactform-row,
#page-home .sb-formbuilder-row {
	background-image: none;
}

.sb-bg-graphic1-row.sb-wrap:after {
	background-image: url('/img/upload/fairoakssmilespediatricdentistry_bg_1.png');
	/* background-color: #323747; */
}

.sb-bg-graphic2-row.sb-wrap:after {
	background-image: url('/img/upload/fairoakssmilespediatricdentistry_bg_1.pn');
	background-color: #ffffff;
}

#page-home .carousel-inner .item::after {
	background-image: none;
}


/*==================================================================================*/
/* CUSTOMIZE module overlay color */
/*==================================================================================*/

.sb-testimonials-var1-row.sb-wrap:before {
	background: rgb(255 255 255 / 0%);
	/* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-testimonials-var1-row.sb-wrap:before {
	background: rgb(255 255 255 / 0%);
	/* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
	}
} 

.sb-content-intro-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
	}

@media (min-width: 949px) { 
.sb-content-intro-row.sb-wrap:before {
	background: rgb(255 255 255 / 0%);
	/* background: linear-gradient(357deg, rgb(255 255 255) 0%, rgb(0 0 0 / 0%) 50%); */
	}
} 

.sb-feature-cta1-row.sb-wrap:before {
	background: rgb(0 0 0 / 0%);
	/* background: linear-gradient(287deg, rgb(0 0 0 / 40%) 25%, rgb(23 23 23) 100%); */
}

@media (min-width:949px) { 
.sb-feature-cta1-row.sb-wrap:before {
	background: rgb(0 0 0 / 0%);
	/* background: linear-gradient(311deg, rgb(0 0 0 / 0%) 70%, rgb(0 0 0 / 0%) 100%); */
	}
} 

.sb-feature-cta2-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 0%); */
	background: linear-gradient(267deg, rgb(0 0 0 / 0%) 25%, rgb(23 23 23 / 0%) 100%);
	}
} 

@media (min-width:949px) { 
.sb-feature-cta2-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 0%); */
	background: linear-gradient(287deg, rgb(0 0 0 / 40%) 25%, rgb(160 20 142) 100%);
	}
} 

.sb-feature-about1-row.sb-wrap:before {
	background: rgb(0 0 0 / 0%);
	/* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width:949px) { 
.sb-feature-about1-row.sb-wrap:before {
	background: rgb(0 0 0 / 50%);
	/* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
	}
} 

.sb-feature-about2-row.sb-wrap:before {
	background: rgb(255 255 255 / 90%);
	/* background: linear-gradient(90deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width:949px) { 
.sb-feature-about2-row.sb-wrap:before {
	background: rgb(223 232 159 / 90%);
	/* background: linear-gradient(90deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
	}
} 
.sb-feature-about3-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
}

@media (min-width:949px) { 
.sb-feature-about3-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
	}
} 

body#page-home .sb-gallery-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
}

@media (min-width:949px) { 
body#page-home .sb-gallery-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
	}
} 

body#page-home .sb-contactform-row.sb-wrap:before,
body#page-home .sb-formbuilder-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
}

@media (min-width:949px) { 
body#page-home .sb-contactform-row.sb-wrap:before,
body#page-home .sb-formbuilder-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
	}
} 


/*==================================================================================*/
/* SET FONT FAMILY */
/*==================================================================================*/

/* Global Typography */
body,
.content,
h1, h2, h3, h4, h5, h6,
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
  font-family: 'Poppins', sans-serif;
}

/* Headings / Special Elements */
.logo #logotext,
.gallery-header,
.locations_list {
  font-family: 'Poppins', sans-serif;
}

/* Navigation / UI */
.header .nav,
.header .nav a,
.mobile-nav a,
.toolbar #logotext {
  font-family: 'Poppins', sans-serif;
}

/* Forms / Buttons */
.btn,
.btn-cta,
.module-form input:not([type=submit]),
.module-form textarea,
.module-form select {
  font-family: 'Poppins', sans-serif;
}

/* Full Post Content (inherits body) */
.post h1.title,
.post h2.title,
.sb-full-post p,
.sb-full-post ul {
  font-family: inherit !important;
}


/*==================================================================================*/
/*  oneoff core -- main header bar width */
/*==================================================================================*/

 @media (min-width: 949px) {
.site-header__main {
  width: 92%;
}
 }


#header-logo * {
  height: 66%;
}